{
  "Fun": {
    "open": true,
    "visible": true,
    "posX": 307,
    "posY": 41,
    "AntiBots": {
      "Settings": false
    },
    "Derp": {
      "Settings": false
    },
    "FastPlay": {
      "Settings": false
    },
    "FlyHelper": {
      "Settings": false
    },
    "SkinDerp": {
      "Settings": false
    },
    "Zest Config": {
      "Settings": false
    }
  },
  "Exploit": {
    "open": true,
    "visible": true,
    "posX": 503,
    "posY": 203,
    "AbortBreaking": {
      "Settings": false
    },
    "AntiHunger": {
      "Settings": false
    },
    "BedGodMode": {
      "Settings": false
    },
    "Clip": {
      "Settings": false
    },
    "ConsoleSpammer": {
      "Settings": false
    },
    "Damage": {
      "Settings": false
    },
    "ForceUnicodeChat": {
      "Settings": false
    },
    "Ghost": {
      "Settings": false
    },
    "GhostHand": {
      "Settings": false
    },
    "GodMode": {
      "Settings": false
    },
    "ItemTeleport": {
      "Settings": false
    },
    "KeepContainer": {
      "Settings": false
    },
    "Kick": {
      "Settings": false
    },
    "MoreCarry": {
      "Settings": false
    },
    "MultiActions": {
      "Settings": false
    },
    "NoPitchLimit": {
      "Settings": false
    },
    "Paralyze": {
      "Settings": false
    },
    "Phase": {
      "Settings": false
    },
    "PingSpoof": {
      "Settings": false
    },
    "Plugins": {
      "Settings": false
    },
    "PortalMenu": {
      "Settings": false
    },
    "ServerCrasher": {
      "Settings": false
    },
    "Teleport": {
      "Settings": false
    },
    "VehicleOneHit": {
      "Settings": false
    }
  },
  "Movement": {
    "open": true,
    "visible": true,
    "posX": 392,
    "posY": 286,
    "AirJump": {
      "Settings": false
    },
    "AirLadder": {
      "Settings": false
    },
    "AutoWalk": {
      "Settings": false
    },
    "BlockWalk": {
      "Settings": false
    },
    "BufferSpeed": {
      "Settings": false
    },
    "BugUp": {
      "Settings": false
    },
    "FastClimb": {
      "Settings": false
    },
    "FastStairs": {
      "Settings": false
    },
    "Fly": {
      "Settings": false
    },
    "Freeze": {
      "Settings": true
    },
    "HighJump": {
      "Settings": false
    },
    "IceSpeed": {
      "Settings": false
    },
    "InventoryMove": {
      "Settings": false
    },
    "LadderJump": {
      "Settings": false
    },
    "LiquidWalk": {
      "Settings": false
    },
    "LongJump": {
      "Settings": false
    },
    "NoClip": {
      "Settings": false
    },
    "NoJumpDelay": {
      "Settings": false
    },
    "NoSlow": {
      "Settings": false
    },
    "NoWeb": {
      "Settings": false
    },
    "Parkour": {
      "Settings": false
    },
    "PerfectHorseJump": {
      "Settings": false
    },
    "ReverseStep": {
      "Settings": false
    },
    "SafeWalk": {
      "Settings": false
    },
    "SlimeJump": {
      "Settings": false
    },
    "Sneak": {
      "Settings": false
    },
    "Speed": {
      "Settings": false
    },
    "Sprint": {
      "Settings": false
    },
    "Step": {
      "Settings": false
    },
    "Strafe": {
      "Settings": false
    },
    "WallClimb": {
      "Settings": false
    },
    "WaterSpeed": {
      "Settings": false
    }
  },
  "World": {
    "open": true,
    "visible": true,
    "posX": 611,
    "posY": 211,
    "AutoBreak": {
      "Settings": false
    },
    "BlockFly": {
      "Settings": false
    },
    "ChestAura": {
      "Settings": false
    },
    "ChestStealer": {
      "Settings": false
    },
    "CivBreak": {
      "Settings": false
    },
    "FastBreak": {
      "Settings": false
    },
    "FastPlace": {
      "Settings": false
    },
    "Fucker": {
      "Settings": false
    },
    "Liquids": {
      "Settings": false
    },
    "NoSlowBreak": {
      "Settings": false
    },
    "Nuker": {
      "Settings": false
    },
    "Scaffold": {
      "Settings": false
    },
    "Timer": {
      "Settings": false
    },
    "Tower": {
      "Settings": false
    }
  },
  "Targets": {
    "open": true,
    "visible": true,
    "posX": 7,
    "posY": 268
  },
  "Combat": {
    "open": true,
    "visible": true,
    "posX": 180,
    "posY": 21,
    "Aimbot": {
      "Settings": false
    },
    "AutoArmor": {
      "Settings": false
    },
    "AutoBow": {
      "Settings": false
    },
    "AutoClicker": {
      "Settings": false
    },
    "AutoLeave": {
      "Settings": false
    },
    "AutoPot": {
      "Settings": false
    },
    "AutoSoup": {
      "Settings": false
    },
    "AutoWeapon": {
      "Settings": false
    },
    "BowAimbot": {
      "Settings": false
    },
    "Criticals": {
      "Settings": false
    },
    "Criticals+": {
      "Settings": false
    },
    "CriticalsZ": {
      "Settings": false
    },
    "CustomCriticals": {
      "Settings": false
    },
    "FastBow": {
      "Settings": false
    },
    "HitBox": {
      "Settings": false
    },
    "Ignite": {
      "Settings": false
    },
    "KillAura": {
      "Settings": false
    },
    "NoFriends": {
      "Settings": true
    },
    "PacketCriticals": {
      "Settings": false
    },
    "SuperKnockback": {
      "Settings": false
    },
    "TNTBlock": {
      "Settings": false
    },
    "TeleportHit": {
      "Settings": false
    },
    "Trigger": {
      "Settings": false
    },
    "Velocity": {
      "Settings": false
    }
  },
  "Render": {
    "open": true,
    "visible": true,
    "posX": 43,
    "posY": 80,
    "AntiBlind": {
      "Settings": false
    },
    "BlockESP": {
      "Settings": false
    },
    "BlockOverlay": {
      "Settings": false
    },
    "Breadcrumbs": {
      "Settings": false
    },
    "CameraClip": {
      "Settings": false
    },
    "Chams": {
      "Settings": false
    },
    "ClickGUI": {
      "Settings": false
    },
    "ESP": {
      "Settings": false
    },
    "FreeCam": {
      "Settings": false
    },
    "Fullbright": {
      "Settings": false
    },
    "HUD": {
      "Settings": false
    },
    "HeadRotations": {
      "Settings": false
    },
    "ItemESP": {
      "Settings": false
    },
    "NameTags": {
      "Settings": false
    },
    "NoBob": {
      "Settings": false
    },
    "NoFOV": {
      "Settings": false
    },
    "NoHurtCam": {
      "Settings": false
    },
    "NoScoreboard": {
      "Settings": false
    },
    "NoSwing": {
      "Settings": false
    },
    "Projectiles": {
      "Settings": false
    },
    "ProphuntESP": {
      "Settings": false
    },
    "StorageESP": {
      "Settings": false
    },
    "SwingAnimation": {
      "Settings": false
    },
    "TNTESP": {
      "Settings": false
    },
    "Tracers": {
      "Settings": false
    },
    "TrueSight": {
      "Settings": false
    },
    "XRay": {
      "Settings": false
    }
  },
  "Player": {
    "open": true,
    "visible": true,
    "posX": 568,
    "posY": 16,
    "AntiAFK": {
      "Settings": false
    },
    "AntiCactus": {
      "Settings": false
    },
    "AntiFall": {
      "Settings": false
    },
    "AutoFish": {
      "Settings": false
    },
    "AutoRespawn": {
      "Settings": false
    },
    "AutoTool": {
      "Settings": false
    },
    "AutoWdr": {
      "Settings": false
    },
    "Blink": {
      "Settings": false
    },
    "Eagle": {
      "Settings": false
    },
    "FastUse": {
      "Settings": false
    },
    "InventoryCleaner": {
      "Settings": false
    },
    "KeepAlive": {
      "Settings": false
    },
    "NoFall": {
      "Settings": false
    },
    "NoFallPlus": {
      "Settings": false
    },
    "NoKickNoFall": {
      "Settings": true
    },
    "PotionSaver": {
      "Settings": false
    },
    "ProtectMe": {
      "Settings": false
    },
    "Reach": {
      "Settings": false
    },
    "Regen": {
      "Settings": false
    },
    "Zoot": {
      "Settings": false
    }
  },
  "Misc": {
    "open": true,
    "visible": true,
    "posX": 440,
    "posY": 9,
    "Abuse": {
      "Settings": true
    },
    "AntiBot": {
      "Settings": false
    },
    "AtAllProvider": {
      "Settings": false
    },
    "BY YT": {
      "Settings": false
    },
    "ComponentOnHover": {
      "Settings": false
    },
    "LagBackCheck": {
      "Settings": false
    },
    "LiquidChat": {
      "Settings": false
    },
    "MidClick": {
      "Settings": false
    },
    "NameProtect": {
      "Settings": false
    },
    "NoRotateSet": {
      "Settings": false
    },
    "ResourcePackSpoof": {
      "Settings": false
    },
    "Spammer": {
      "Settings": false
    },
    "Teams": {
      "Settings": false
    }
  }
}
